## Intro
This is my first modpack in Valheim, which was first started as a small project among friends. Meanwhile I want to offer you a new and refreshing game experience with many new game mechanics and hundreds of hours of game content.

Please keep in mind that I am not a developer (I suck at programming :P) so contact the developers directly if you find any bug/game breaking bugs. 
Or join our new Discord and find help there:<br>
[KEKPACKs Discord](https://discord.gg/k9etaYSbUK)


## Features

Difficulty level has been adjusted to have a constant challenge

- **SKILL SYSTEM** <br>
A full experience and leveling system for Valheim. Allows you to gain experience for killing monsters, bosses & gathering resources<br>
![](https://i.ibb.co/cwsTGdb/Screenshot-2023-07-20-103941.png)


- **Jewelcrafting** <br>
Adds a risk / reward socket system to Valheim. <br>
*NEW* Loot System get rewards for killing Monsters!

- **Warfare** <br>
Adding a total of 126 weapons, 15 shields, 4 helmets, 1 armor set, 4 capes, 22 arrows/bolts, 4 bombs, 2 utility items, 4 pickaxes, 55 crafting materials, a new bow crafting statio<br>
![](https://i.imgur.com/3rZyE5F.png)
[Warfare's Modpage](https://valheim.thunderstore.io/package/Therzie/Warfare/)

- **Monstrum** <br>
Adding a total of 29 new monsters to fight, new mini-bosses and forsaken bosses!
![](https://i.imgur.com/69jB2I2.png)

- **New enemies in each biome** <br>
Over 52 new enemies have been added and customized in each biome (these are currently still being adjusted)

- **Armory** <br>
Armory mod offers new enhanced armors of the original Valheim armors, you can upgrade your default armors on the new Armory forge!<br>
![](https://i.imgur.com/an01cKa.png)
![](https://i.imgur.com/FRPjM6Q.png)
![](https://i.imgur.com/xHRGGlk.png)
![](https://i.imgur.com/b9KtBoh.png)

- **World Boss** <br>
In the game experience you will encounter several new event world bosses that are available via altar or random event.

- **Deep North & Ashlands Content**<br>
✓ Deep North is done<br>
✓ Ashlands is done<br>

![](https://iili.io/HnhW2t9.png)
![](https://staticdelivery.nexusmods.com/mods/3667/images/1475/1475-1647576692-51939647.png)
![](https://iili.io/Hnha8tj.png)
![](https://staticdelivery.nexusmods.com/mods/3667/images/1475/1475-1647878084-224388802.png)

## Performance Tipps
Just add the three lines to the boot.config located at:<br>

`\steamapps\common\Valheim\valheim_Data`

Boot Config edit lines:<br> 
`gfx-enable-gfx-jobs=1`<br>
`gfx-enable-native-gfx-jobs=1`<br>
`scripting-runtime-version=latest`<br>

Should look like this:
![alt text](https://iili.io/Hfc8zkQ.png "Bild")

Steam Launch Parameter edit line:<br>
`-window-mode exclusive -screen-fullscreen`

Other performance tips:
![alt text](https://iili.io/HfcSxPn.png "Bild")


## Compatability

All mods are compatabile with the latest Valheim patch

## Installation

Download this Pack by downloading [Thunderstore Mod Manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager) and then clicking "Install with Mod Manager" and wait a few minutes until you see 51 mods installed.

Please do not try to install this pack manually unless you know what you're doing.

Alternatively you can use [r2modman](https://valheim.thunderstore.io/package/ebkr/r2modman/) to install the pack with dependencies

## Changelog
### 2.0.0
* Release
### 2.1.0
* Added Massfarming
* Added trash
* Added Recycle_N_Reclaim 
* Changed Level System to Level 200
* Changed Deepnorth,Ashlands and Mountain Monsters
* Changed Raid events